Status: Closed Start date: 06/28/2017
Priority: High % Done: 100%
Assignee: Daniel Okoli

Category: Data management

Description

I'm currently attempting missing value analysis of merged data which comprises HHRESP and INDRESP data from waves 1 - 6. The
MVA is stuck on 'running' and has been on that status for several hours. Since this is time consuming, would you advice | run MVA
for each wave of data before merging the files?

History

#1 - 07/03/2017 04:06 PM - Victoria Nolan

- Status changed from New to Feedback

- Assignee changed from Alita Nandi to Daniel Okoli
- % Done changed from 0 to 90

- Private changed from Yes to No

Dear Daniel,

Our remit at the User Forum is to answer queries related to Understanding Society data and provide general advice about how to manage the data.
Given the number of users we have I'm afraid we cannot advise on individual users' analysis questions.

We do not think this is a data management issue, specifically we do not think that the problem you are encountering has anything to do with
Understanding Society data. One colleague offered this advice:

“I suspect (could be wrong) that he has done the merging in an inappropriate way that results in all items for each instrument being missing for the
majority of cases (e.g. doing 11 merges in sequence and never dropping _merge==2 cases (or 3, depending on order of merges).

If so, the main problem is the 15 pairwise combinations of hhresp, for each of which there will of course never be any matches. But even if he got that
part right, he might have the entire BHPS sample with entirely missing values for all a_indresp variables, not to mention new entrants, ineligibles, etc.”

Best wishes,
Alita

#2 - 07/18/2017 11:29 AM - Victoria Nolan
- Status changed from Feedback to Closed
- % Done changed from 90 to 100

#3 - 09/01/2023 02:16 PM - Understanding Society User Support Team

- Category changed from Data analysis to Data management
